<%include ../partials/header%>

<div class="ui success message" id="contenu">
    <i class="close icon"></i>
    <div class="header">
      Enregistré avec succees!
    </div>
    <p>Merci d'avoir ajouter une langue</p>
    <div class="item">
        <i class="linkify icon"></i>
        <div class="content">
          <a href="/">Retour à l'identification</a>
        </div>
    </div>
  </div>



</body>
</html>